/**
  * Using all.min.css in the templates so any change
  * here will need to be minified to use
  *
  * In terminal, run this command:php css-concat.php
  * from the www.macpractice.com root directory
  */
body {
  font-family: "Heebo", sans-serif;
  color: #333;
  background: #fff;
  padding-top: 60px;
  font-size: 14px;
}

.list-spaced li {
  margin-bottom: 12px;
}

.tsys-blue {
  color: #0ea5b4;
}

.tsys-dark-blue {
  color: #073f68;
}

.tsys-check {
  font-weight: normal;
  font-size: 60px;
  margin-bottom: 12px;
  color: #0ea5b4;
}

.rx-4-miracles-boy-banner {
  position: relative;
  border-bottom: 8px solid #f5cb4d;
  margin: 40px 0;
}

.a-prescription-for-miracles {
  color: #f9af46;
  font-size: 3em;
  position: absolute;
  bottom: 0;
  margin-left: 24px;
}

.png-shadow {
  -webkit-filter: drop-shadow(2px 2px 0 white) drop-shadow(-2px 2px 0 white)
    drop-shadow(2px -2px 0 white) drop-shadow(-2px -2px 0 white);

  filter: drop-shadow(2px 2px 0 white) drop-shadow(-2px 2px 0 white)
    drop-shadow(2px -2px 0 white) drop-shadow(-2px -2px 0 white);
}

.text-left {
  text-align: left !important;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu a:hover {
  color: #455d98 !important;
  background: #efefef !important;
}

.btn-purple,
.alert-purple {
  background: #d12bf9;
  color: #fff;
}

.btn-red,
.alert-red {
  background: #d31525;
  color: #fff;
}

.speech-bubble {
  position: relative;
  background: #455d98;
  border-radius: 0.4em;
  padding: 20px;
  font-size: 28px;
  max-width: 300px;
  margin: 28px;
  font-style: italic !important;
  color: #fff !important;
}

.speech-bubble:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top-color: #455d98;
  border-bottom: 0;
  border-left: 0;
  margin-left: -10px;
  margin-bottom: -20px;
}

.teamviewer {
  margin-bottom: 500px;
}

/* flipclockjs */

.flip-clock-container {
  text-align: center;
  margin-top: 40px;
}

.flip-clock {
  zoom: 1.4;
  text-align: center !important;
}

.flip-clock-wrapper {
  text-align: center !important;
  position: relative;
  width: auto;
  margin: 1em;
  display: inline-block;
}

.red-bar {
  padding: 12px;
  color: #fff;
  text-align: center;
  font-size: 28px;
  background: #ff0000;
}

/**
 * for blog post images
 */

.fr-dib {
  margin-bottom: 20px;
}

.gen9 {
  font-weight: normal;
  color: #4cade9 !important;
}

.new-starburst {
  width: 50px;
  position: absolute;
  top: 10px;
  margin-left: 10px;
}

.page-header .mp-logo {
  color: #4cade9 !important;
  font-weight: 300;
}

ul.pad li {
  padding-bottom: 12px;
}

p,
ul li {
  color: #555;
  line-height: 26px;
  font-size: 18px;
}

h3 {
  color: #000;
  font-size: 26px;
}

h4 {
  font-size: 20px;
  color: #444;
}

a,
.link {
  cursor: pointer;
  color: #53a9d4;
}

a:hover {
  color: #375ca2;
  text-decoration: none;
}

.red-box {
  background: #c72f25;
  text-align: center;
  padding: 12px;
}

.red-box h4 {
  color: #fff !important;
  font-size: 26px;
}

.GoToConnect-logo-header {
  width: 400px;
  height: 350px;
  margin-top: 12px;
  margin-right: 20px;
}
.GoToConnect-container {
  max-width: 960px;
  margin: 0 auto;
  padding: 10px;
}

.GoToConnect-container ul {
  text-align: left;
}
.GoToConnect-body {
  max-width: 800px;
  margin: 0 auto;
  padding: 10px;
}

.GoToConnect-body p {
  text-align: left !important;
}
.GoToConnect-container-header {
  text-align: center;
}

.GoToConnect-body h5 {
  text-align: center;
}

.GoToConnect-body div {
  text-align: center;
  margin: 0 auto;
}

.limited-time-notice {
  color: rgb(169, 69, 68) !important;
}
.GoToConnect-icon {
  height: 60px;
  width: 70px;
}

.GoToConnect-extras {
  display: flex;
  justify-content: space-around;
}

.GoToConnect-extras div {
  font-weight: bolder;
}
@media only screen and (max-width: 830px) {
  .img-fluid {
    height: 300px;
    width: 250px;
    margin: 0 auto;
    margin-bottom: 40px !important;
  }
  #updox-hero {
    display: none;
  }
  .updox-webinar-container {
    flex-direction: column;
  }
}

.updox-webinar-container {
  padding: 10px;
  display: flex;
  align-items: center !important;
  justify-content: center;
}

.GoToConnect-webinar-container,
.autoremind-webinar-container {
  padding: 10px;
  display: flex;
  margin: 0 auto;
  flex-direction: column !important;
  justify-content: center;
}
.gtc-webinar-left,
.autoremind-webinar-left {
  margin: 0 auto;
}
.webinar-left {
  margin-right: 20px;
}

.webinar-right {
  margin-left: 20px;
}

/* MP Logo */

.mp-logo {
  font-weight: 300;
  font-size: 36px;
  font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue",
    "Helvetica Neue", sans-serif;
}

a .practice {
  color: #375ca2;
}

.mp-logo .tagline {
  width: 160px;
  display: inline-block;
  font-size: 20px;
  color: #fff;
}

.btn-demo {
  text-transform: uppercase;
  letter-spacing: 0.02em;
  font-size: 15px;
}

/* Site Navbar */

#siteNavBar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1030;
  border-radius: 0;
  width: 100%;
  padding: 6px 0 0 0;
  background: #375ca2;
  border: 0;
  border-bottom: 1px solid #aaa;
}

#siteNavBar .navbar-title {
  color: #fff;
  top: -2px;
  position: relative;
}

#siteNavBar .navbar-title:hover {
  opacity: 0.5;
}

#siteNavBar .navbar-nav > li > a {
  color: #fff !important;
  font-family: "Heebo", sans-serif;
  font-size: 14px;
}

#siteNavBar .navbar-nav > li > a:hover {
  opacity: 0.6;
}

#siteNavBar .navbar-nav li a.btn {
  padding: 8px;
  margin: 6px;
}

#siteNavBar .fa-search {
  font-size: 22px;
}

#siteNavBar .icon-side-menu {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  position: absolute;
  left: 16px;
  top: 20px;
}

#siteNavBar .icon-side-menu:hover {
  opacity: 0.5;
}

#siteNavBar .dropdown-menu a {
  display: block;
  width: 100%;
  padding: 8px 16px;
  font-size: 14px;
}

/* Side Menu */

#sideMenu {
  position: fixed;
  height: 100%;
  width: 320px;
  /*background:rgba(51,51,51,0.95);*/
  background: #36383c;
  color: #fff;
  top: 0;
  left: -401px;
  z-index: 99999;
  padding: 10px;
  padding-bottom: 40px;
}

#sideMenu .search-form {
  margin: 10px 0;
}

#sideMenu [toggle-sidemenu] {
  color: #fff;
  font-size: 24px;
  position: relative;
  top: -4px;
  margin-left: 70px;
  right: 5px;
}

#sideMenu .row {
  margin-top: 20px;
}

#sideMenu a {
  display: block;
  padding: 8px;
  color: #fff;
}

#sideMenu a:hover {
  background: inherit;
  color: #999;
}

#sideMenu .side-menu-container {
  height: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 140px;
}

#sideMenu .nav-collapse {
  margin-bottom: 40px;
}

#sideMenu .nav a,
#sideMenu .nav-collapse a {
  font-size: 16px;
}

#sideMenu .nav-collapse .nav a {
  padding-left: 20px;
}

#sideMenu .nav {
  margin-bottom: 20px !important;
}

#sideMenu .nav .fa {
  padding-top: 4px;
}

/* Homepage Carousel */

.owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.owl-dot {
  display: inline-block;
  padding: 5px;
}
.owl-dot span {
  display: block;
  width: 10px;
  height: 10px;
  background-color: #fff;
  opacity: 0.5;
  border-radius: 50%;
}
.owl-dot.active span {
  opacity: 1;
}
.owl-dots.disabled,
.owl-nav.disabled {
  display: none;
}

.owl-dots {
  background: rgba(51, 51, 51, 0.6);
  padding: 10px;
}

.owl-nav .owl-prev {
  position: absolute;
  font-size: 30px;
  z-index: 999;
  bottom: 0px;
  padding: 20px;
  color: #fff;
  opacity: 0.6;
  left: 100px;
  padding: 0px 16px;
}

.owl-nav .owl-next {
  opacity: 0.6;
  color: #fff;
  position: absolute;
  font-size: 30px;
  z-index: 999;
  bottom: 0px;
  right: 100px;
  padding: 0px 16px;
}

#homepageCarousel {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  height: 500px;
}

#homepageCarousel .owl-carousel {
  height: inherit;
}

#homepageCarousel .item {
  height: inherit;
  color: #fff;
  position: relative;
  background: rgba(0, 0, 0, 0.3);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#homepageCarousel .item .container {
  text-align: center;
}

#homepageCarousel .item .container .text {
  font-weight: 400px;
  margin: 0 auto;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.fadeIn {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation: cssAnimation 0s ease-in 1s forwards;
  -moz-animation: cssAnimation 0s ease-in 1s forwards;
  -o-animation: cssAnimation 0s ease-in 1s forwards;
  animation: cssAnimation 0s ease-in 1s forwards;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes cssAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes cssAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*
#homepageCarousel .item:hover .container .text {
	font-weight:400px;
	width:700px;
	margin:0 auto;
	opacity:1;
}
*/

#homepageCarousel .item .container .text h3 {
  color: #fff;
  font-size: 46px;
  line-height: 46px;
  font-weight: 500;
}

#homepageCarousel .item .container .text p {
  color: #fff;
  font-size: 22px;
  font-weight: 300 !important;
  margin-top: 20px;
}

#homepageCarousel .item .container-right {
  padding-left: 46%;
  top: 160px;
  text-align: left;
}

#homepageCarousel .item .container-right h3 {
  color: #333;
}

#homepageCarousel .item .container-bg {
  padding: 20px;
  background: rgba(255, 255, 255, 0.6) !important;
}

#homepageCarousel .item .container-bg-dark {
  padding: 20px;
  background: rgba(0, 0, 0, 0.6) !important;
}

#homepageCarousel .item .container h3 {
  font-family: "Heebo", sans-serif;
  font-size: 32px;
  font-weight: 300;
  margin: 0;
  line-height: 42px;
  color: #fff;
}

#homepageCarousel .item .container p {
  font-size: 22px;
  font-weight: bold;
  color: #fff !important;
  margin: 0 auto;
}

#homepageCarousel .item .container .btn {
  padding: 12px 36px;
  font-size: 15px;
  letter-spacing: 0.08em;
  background: rgba(255, 255, 255, 0.5) !important;
  border: 2px solid #fff;
  color: #333;
  text-transform: uppercase;
}

#homepageCarousel .item .container .btn .fa {
  font-size: 20px;
  padding-right: 10px;
}

#homepageCarousel .item .container .btn:hover {
  background: rgba(0, 0, 0, 1) !important;
  color: #ccc;
}

#homepageCarousel .owl-stage-outer,
#homepageCarousel .owl-stage,
#homepageCarousel .owl-item {
  height: 100%;
}

#homepageCarousel .owl-item {
  overflow: hidden;
}

#homepageCarousel .owl-item.portrait img {
  width: 100%;
  height: auto;
}

#homepageCarousel .owl-item.landscape img {
  width: auto;
  height: 100%;
}

#homepageCarousel .slide1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 500px;
  z-index: -1;
  top: 0;
  left: 0;
  background: url(/images/bg-slide-15-years.jpg);
  background-size: cover;
}

#homepageCarousel .slide2:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 500px;
  z-index: -1;
  top: 0;
  left: 0;
  background: url(/images/bg-mac-office.jpg);
  background-size: cover;
}

#homepageCarousel .slide3 {
  background: url(/images/bg-slide-15-year.jpg);
  background: #54cdeb;
}

#homepageCarousel .slide3 .graphic {
  display: block;
  max-width: 60%;
  margin: 0 auto;
  margin-top: 20px;
}

#repLoopReviews {
  position: relative;
}

/* who we are */

.who-we-are {
  background: #fff url(/images/company-photo.jpg) no-repeat;
  background-attachment: fixed;
  background-position: center 140px;
  background-size: cover;
}

.who-we-are h1 {
  font-size: 60px;
  text-align: center;
  margin-top: 20px;
}

.who-we-are .item {
  cursor: pointer;
  border-bottom: 8px solid #fff;
  padding: 40px 20px;
}

.who-we-are .item h3 {
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  color: #54595f;
  z-index: 2;
  position: relative;
}

.who-we-are .item p {
  z-index: 20;
  font-size: 20px;
  line-height: 28px;
  color: #777;
  position: relative;
}

.who-we-are .bg h3,
.who-we-are .bg p {
  color: #fff;
}

.who-we-are .bg p {
  width: 75%;
}

.who-we-are .bg {
  position: relative;
  overflow: hidden;
  min-height: 360px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.who-we-are .bg .container {
  bottom: 20px;
  position: absolute;
  left: 60px;
}

.who-we-are .bg:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.2;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.who-we-are .bg:hover:before {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.who-we-are .company {
  border-top: 8px solid #fff;
  height: 700px;
  background: rgba(0, 0, 0, 0.5);
}

.who-we-are .patients {
  background: #b42ebe;
}

.who-we-are .patients:before {
  background-image: url(/images/hero-ipad.jpg);
}

.who-we-are .support {
  background: #ff7100;
}

.who-we-are .support:before {
  background-image: url(/images/bg-support.jpg);
}

.who-we-are .mpuc {
  background: #38b885;
}

.who-we-are .mpuc:before {
  background-image: url(/images/bg-mpuc.jpg);
}

.who-we-are .work {
  background: #4b80ff;
}

.who-we-are .work:before {
  background-image: url(/images/bg-work.jpg);
}

.who-we-are .apple {
  background: #515151;
}

.who-we-are .apple:before {
  background-image: url(/images/bg-apple.jpg);
}

.who-we-are .mpbs {
  background: #4b80ff;
}

.who-we-are .mpbs:before {
  background-image: url(/images/bg-mpbs.jpg);
}

.homepage-software-icons {
  background: #fff;
  border-top: 1px solid #ddd;
  padding: 10px 0;
}

.row-software-icons .col-sm-3 {
  border-left: 1px solid #ddd;
}

.row-software-icons .col-sm-3:first-child {
  border-left: 0;
}

.row-software-icons {
  padding: 10px 0;
}

.row-software-icons h4 {
  font-size: 18px;
  font-weight: bold;
}

.row-software-icons img {
  width: 74px;
  height: 74px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.row-software-icons img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.row-software-icons a {
  color: #555;
}

.row-software-icons a:hover,
.row-software-icons a:hover h4 {
  opacity: 0.6;
}

/* Testimonials carousel */

#testimonialsCarousel {
  background: #007898;
  color: #fff;
  height: 380px;
}

#testimonialsCarousel:before {
  z-index: 0;
  content: "";
  position: absolute;
  opacity: 0.1;
  width: 100%;
  min-height: 380px;
  background: url(/images/bg-testimonials.png) no-repeat;
  background-size: cover;
}

.testimonials .carousel {
  color: #fff;
  background: rgba(18, 132, 170, 0.9);
  padding: 40px 0;
}

.testimonials h4 {
  font-weight: 100;
  line-height: 34px;
  font-size: 26px;
}

.testimonials h5 {
  font-style: normal;
  font-size: 20px;
  opacity: 0.7;
}

.testimonials .carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
}
.testimonials .carousel-control-prev:focus,
.testimonials .carousel-control-prev:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}
.testimonials .carousel-control-prev {
  left: 0;
}

.testimonials .carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
}
.testimonials .carousel-control-next:focus,
.testimonials .carousel-control-next:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}
.testimonials .carousel-control-next {
  right: 0;
}

/* Sticky Contact */
.sticky-contact {
  position: fixed;
  right: -180px;
  padding-right: 40px;
  top: 40%;
  color: #fff;
  border: 1px solid #01fdfe;
  background: #fff;
  z-index: 99999999;
}

.sticky-contact ul {
  margin-bottom: 0;
}

.sticky-contact ul li .fa {
  font-size: 26px;
  background: #01fdfe;
  padding: 10px;
  padding-right: 38px !important;
  width: 40px;
  margin-right: 10px;
  color: #333;
  text-align: center;
}

.sticky-contact ul li a {
  display: block;
  color: #333;
}

.sticky-contact ul li a:hover {
  text-decoration: none;
  opacity: 0.5;
}

/* Sticky Nav */

#stickySubnav {
  z-index: 10;
  position: relative;
}

.sticky-nav {
  z-index: 1000 !important;
  background: #f7f7f7;
  position: relative;
  border-bottom: 1px solid #ddd;
  padding: 10px;
}

.sticky-nav .subnav {
  border-bottom: 0;
  margin-bottom: 0;
}

.sticky-nav .subnav li a {
  border-bottom: 1px solid #f7f7f7;
}

/* Abilities */

.ability {
  position: relative;
  margin-top: 40px;
}

.ability .media-object {
  width: 64px;
  height: auto;
  margin-bottom: 10px;
}

.ability h3 {
  position: relative;
}

.ability h3 a {
  color: #555;
}

.ability h4 {
  clear: both;
  color: #666;
}

.ability ul,
.nav-angles {
  list-style: none;
  font-size: 18px;
  padding-left: 10px;
}

.ability ul li a,
.nav-angles li a {
  display: block;
  padding: 4px 8px;
}

.ability ul li a:before,
.nav-angles li a:before {
  content: "\232a";
  font-size: 12px;
}

.page-header {
  border: 0;
  margin: 0;
  margin-top: 20px;
}

.page-header h1 {
  margin-top: 2px;
}

.subnav {
  font-size: 16px;
  margin-bottom: 20px;
}

.subnav li a {
  color: #375ca2;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 2px solid #fff;
}

.subnav li a:hover,
.subnav li.active a {
  background: none;
  color: #53a9d4;
  border-bottom: 2px solid #53a9d4;
}

.software-subnav {
  padding: 4px 0;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  background: #f7f7f7;
  margin-top: 20px;
  margin-bottom: 40px;
}

.software-subnav a {
  color: #666 !important;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}

.webinars-container {
  border-top: 1px solid #508ab7;
  background: #449bd1;
  padding: 30px 0;
  color: #fff;
  min-height: 320px;
}

.webinars-container h3 {
  color: #fff;
}

.webinars-container h1 {
  opacity: 0.8;
  font-weight: bold;
}

.webinars-container .popover {
  color: #333;
}

.webinars-container p,
.webinars-container a {
  color: #fff;
}

.webinars-container label {
  cursor: pointer;
  display: block;
  text-align: left;
  margin: 0 auto;
  line-height: 0;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  width: 440px;
  border-radius: 4px;
  font-size: 18px;
  padding: 20px 14px !important;
}

.webinars-container label:hover {
  background: rgba(255, 255, 255, 0.3);
}

.webinars-container label [type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  background: none;
  padding: 8px;
  float: left;
  display: block;
  position: relative;
  top: -13px;
  margin-right: 10px;
  outline: none;
  border: 1px solid #fff;
  border-radius: 4px;
}

.webinars-container label [type="checkbox"]:checked {
  background: green;
}

.webinars-container label [type="checkbox"]:after {
  content: "";
  display: block;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  position: absolute;
  top: 2px;
  left: 6px;
  opacity: 0;
}

.webinars-container label [type="checkbox"]:checked:after {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

.webinars-container .container {
  z-index: 20;
  position: relative;
  text-align: center;
}

.webinars-container:before {
  z-index: 1;
  content: "";
  position: absolute;
  opacity: 0.1;
  width: 100%;
  min-height: 336px;
  background: url(/images/bg-webinars.png) no-repeat;
  background-size: cover;
  margin-top: -40px;
}

.webinars-nav li a {
  padding-left: 10px;
  border-bottom: 1px solid #ddd;
  font-size: 14px;
  position: relative;
}

.webinars-nav li a .fa {
  right: 10px;
  top: 34%;
  position: absolute;
}

/* mpbs testimonials */
.mpbs-testimonials {
  color: #777;
}

.mpbs-testimonials img {
  border: 2px solid #0275d8;
}

.mpbs-testimonials h4 {
  line-height: 28px;
  margin-bottom: 0;
}

.mpbs-testimonials small {
  color: #999;
}

.mpbs-testimonials .fa-quote-right {
  padding-left: 10px;
}

.mpbs-testimonials .fa-quote-left {
  padding-right: 10px;
}

.check-list li {
  padding: 4px 0;
  font-size: 18px;
}

.check-list .fa-check {
  color: #5cb85c;
  font-size: 22px;
  font-weight: 100 !important;
}

.social-icon-list .fa {
  font-size: 24px;
  opacity: 0.5;
}

.reputation-loop-reviews {
  overflow: hidden;
  margin-bottom: -240px;
  min-height: 400px;
  width: 100%;
  background: #fff;
  background: url(/images/spinner.gif) top center no-repeat;
}

.reputation-loop-reviews iframe {
  position: relative;
  top: -200px;
  background: #fff;
  width: 100%;
}

[type="search"] {
  border-radius: 0;
}

.search-box {
  position: relative;
}

.search-box input {
  position: relative;
}

.search-box .fa-times {
  position: absolute;
  z-index: 2;
  right: 12px;
  top: 10px;
  color: #aaa;
  cursor: pointer;
}

.search-box .fa-search {
  position: absolute;
  z-index: 2;
  left: 12px;
  top: 10px;
  color: #aaa;
  cursor: pointer;
}

.sad-mac {
  max-width: 600px;
  margin-top: 40px;
  text-align: center;
}

.sad-mac form {
  border: 1px solid silver;
  position: relative;
  padding-left: 20px;
  margin-top: 40px;
}

.sad-mac form .fa-search {
  position: absolute;
  font-size: 22px;
  z-index: 2;
  left: 12px;
  top: 16px;
  color: #aaa;
  cursor: pointer;
}

.sad-mac form input {
  border: 0;
  font-size: 18px;
  padding: 28px !important;
  outline: none !important;
  box-shadow: none !important;
}

.sad-mac .sad-mac-face {
  margin-top: 40px;
  opacity: 0.8;
}

/* SOFTWARE REQUIREMENTS TABLE */

.software-requirements {
  border-spacing: 0;
  margin-bottom: 20px;
  width: 100%;
}

.software-requirements td {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-spacing: 0;
  padding: 12px;
  font-size: 18px;
}

.software-requirements td.top {
  vertical-align: top;
}

.software-requirements td:first-child {
  border-left: 1px solid #ddd;
}

.software-requirements td:first-child {
  border-left: 1px solid #ddd;
}

.software-requirements tr:last-child td {
  border-bottom: 1px solid #ddd;
}

.software-requirements tr.title1 td {
  background-color: #fff;
  color: #555;
  text-shadow: #fff 0 1px 0;
  font-size: 32px;
  border: 0;
}

.software-requirements tr.title2 td {
  background-color: #999;
  color: #fff;
  text-shadow: #fff 0 1px 0;
}

.software-requirements tr.title2 td a {
  color: #fff;
  text-decoration: underline;
}

.software-requirements tr.title3 td {
  background-color: #ccc;
  color: #333;
}

.software-requirements td.title4 {
  font-weight: bold;
  font-size: 14px;
  text-align: right;
}

.software-requirements td.blank {
  background-color: #fff !important;
  border: 0 !important;
}

.software-requirements td.border-right {
  border-right: 1px solid #ddd !important;
}

.security-news {
  margin-top: 20px;
  padding-left: 30px;
}

.security-news li {
  list-style: square;
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 16px;
}

.security-news li p {
  font-size: 14px;
  margin-top: 10px;
  line-height: 16px;
}

#repLoopReviews .item {
  margin: 0 20px 60px 20px;
}

.owl-carousel .item .testimonial-content {
  padding: 35px 25px 35px 50px;
  margin-bottom: 35px;
  background: #f7f7f7;
  border: 1px solid #ddd;
  position: relative;
  min-height: 200px;
}

.owl-carousel .item .testimonial-content:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #f7f7f7;
  position: absolute;
  bottom: -10px;
  left: 22px;
  transform: rotate(45deg);
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.owl-carousel .testimonial-content .testimonial-icon {
  width: 50px;
  height: 45px;
  background: #ff4242;
  text-align: center;
  font-size: 22px;
  color: #f7f7f7;
  line-height: 42px;
  position: absolute;
  top: 37px;
  left: -19px;
}

.owl-carousel .testimonial-content .testimonial-icon:before {
  content: "";
  border-bottom: 16px solid #e41212;
  border-left: 18px solid transparent;
  position: absolute;
  top: -16px;
  left: 1px;
}

.owl-carousel .item .description {
  font-size: 18px;
  font-style: italic;
  color: #8a8a8a;
  line-height: 23px;
  margin: 0;
}

.owl-carousel .item .title {
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #525252;
  text-transform: capitalize;
  letter-spacing: 1px;
  margin: 0 0 5px 0;
}

.owl-carousel .fa-star {
  text-shadow: 0px 0px 3px #333;
  color: gold;
}

.owl-carousel .item .post {
  display: block;
  font-size: 14px;
  color: #ff4242;
}

iframe {
  border: 0;
  width: 100%;
}

.iframe-tiles {
  margin-bottom: -40px;
}

.iframe-tiles .col-sm-4 {
  padding: 0;
  margin: 0;
}

.iframe-tiles .iframe-video {
  margin-top: 0px;
}

.iframe-tiles iframe {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.iframe-tiles iframe:hover {
  -moz-transform: scale(1.06);
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
}

/* footer */

.footer {
  background: #54595f;
  font-size: 12px;
  color: #ddd;
  z-index: 2;
  position: relative;
}

.footer-bottom {
  padding: 20px;
  background: #35383c;
}

.footer-bottom .nav-pills li a {
  padding: 0;
  padding-left: 20px;
}

.footer-bottom .nav-pills li a:hover {
  background: none;
  opacity: 0.8;
}

.footer p {
  color: #ddd;
  font-size: 14px;
  line-height: 20px;
}

.footer a {
  color: #ddd !important;
}

.footer a.btn-get-started {
  color: #333 !important;
  text-transform: uppercase;
  padding-bottom: 6px;
}

.footer-index {
  padding: 20px;
}

.footer-index ul li:first-child {
  border-bottom: 1px solid #999;
}

.footer-index ul li a {
  font-size: 14px;
  padding: 2px 4px;
}

.footer-index ul li a:hover {
  opacity: 0.5;
}

.footer-demo {
  margin-top: 40px;
}

.back-to-top {
  position: fixed;
  z-index: 99999;
  font-size: 60px;
  bottom: 20px;
  right: 20px;
  border-radius: 400px;
  padding: 10px 20px;
  cursor: pointer;
  background: #0e8df4;
  opacity: 0.5;
}

.back-to-top .fa {
  color: #fff;
  display: block;
  position: relative;
  top: -2px;
}

.jumbotron-company-photo {
  width: 100%;
  height: 500px;
  margin-top: -10px;
  overflow: scroll;
}

.jumbotron-company-photo img {
  width: 100%;
}

.google-map {
  border-top: 2px solid #55595f;
  margin-top: 60px;
}

.card {
  border-radius: 4px;
}

.card-squeeze {
  padding: 0 40px;
}

.card-header {
  overflow: hidden;
  position: relative;
  height: 200px;
}

.card-header img {
  width: 100%;
}

.card-header img:hover {
  opacity: 0.6;
}

.card-header .header-caption {
  position: absolute;
  width: 100%;
  padding: 10px;
  top: 150px;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
}

.card-header .header-caption,
.card-header .header-caption h3,
.card-header .header-caption a {
  margin: 0;
  color: #fff;
}

.card-body {
  text-align: center;
}

.fa-bg {
  z-index: 0;
  position: absolute;
  opacity: 0.1;
  color: #000;
  font-size: 300px;
  left: 30%;
}

/* blog */
published-at {
  display: block;
  font-size: 20px;
  color: #999;
}

.list-latest-posts li {
  line-height: 18px;
  font-size: 16px;
  margin-bottom: 20px;
}

.list-latest-posts small {
  color: #999;
  margin-top: 0px;
  display: block;
}

.sidebar-feature-icon {
  float: left;
  width: 64px;
  padding-right: 10px;
  clear: both;
}

.flex-v {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -ms-flex-align: left;
  -webkit-align-items: left;
  -webkit-box-align: left;

  flex-direction: column;
  align-items: left;
  justify-content: center;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  margin-right: -15px;
  margin-left: -15px;
  width: 100%;
}

.isIe .row {
  display: block;
}

.isIe .flex-v {
  display: block;
}

hr {
  margin: 40px 0 40px 0;
}

hr.small {
  margin: 10px 0 10px 0;
}

h1.lg {
  font-size: 52px;
}

.has-error input {
  background: #efdfdf !important;
}

.homepage-row {
  background: #fff;
  padding: 40px 0;
}

.btn {
  outline: none !important;
}

.btn-learn-more {
  color: #999;
  background-image: none;
  background-color: transparent;
  border-color: #999;
}

.btn-learn-more:hover {
  color: #fff;
  background-color: #ccc;
  border-color: #ccc;
}

.pull-bottom {
  margin-bottom: -40px;
}

.pull-bottom-big {
  margin-bottom: -80px;
}

.pull-top {
  margin-top: -20px;
}

.nav {
  margin-bottom: 0 !important;
}

.nav li a:hover {
  background: none;
}

.btn-primary {
  background: #375ca2;
}

.btn-primary:hover {
  background: #53a9d4;
  border: 1px solid #53a9d4;
}

.btn-info {
  background: #53a9d4;
}

.btn-info:hover {
  background: #375ca2;
  border: 1px solid #375ca2;
}

.nav-pills li a {
  padding: 8px 12px;
}

.nav-pills li.active a {
  background: none;
  color: #5084b2;
  border: 1px solid #5084b2;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: inherit;
}

.btn-secondary {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-secondary:focus,
.btn-secondary.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}

.btn-secondary:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

p .btn,
.btn-rounded {
  border-radius: 100px;
}

.carousel-control {
  opacity: 0.4 !important;
  background: none !important;
  top: 30%;
  font-size: 80px;
}

.carousel-inner .item .caption,
.carousel-inner .item .caption p {
  text-shadow: none;
  color: #fff;
}

.carousel-inner .item .caption .btn {
  padding-right: 18px;
  padding-left: 18px;
}

.carousel-inner .item .caption {
  padding: 16px;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
  top: 20%;
  position: relative;
  border-radius: 8px;
  color: #fff;
}

.carousel-inner .item .caption-dark {
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.carousel-inner .item .caption-dark h1 {
  font-weight: normal;
}

.carousel-inner .item .caption h3 {
  color: #fff;
}

.carousel-inner .item .caption-dark p {
  color: #fff;
  font-weight: normal !important;
}

.carousel-inner .item .caption-right {
  margin-left: 40%;
  width: 600px;
}

/* button group */

.btn-group {
  width: 100%;
}

.btn-group-fa .fa {
  display: block;
}

.btn-group > .btn-group a {
  border-left: 0;
}

.btn-group > .btn-group:first-child a {
  border-left: 1px solid #ccc;
}

.btn-warning,
.btn-danger {
  font-family: "Raleway", sans-serif !important;
}
#sideMenu .btn-danger {
  width: 185px;
}

a,
.btn {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.form-control {
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
}

/* iframes */

.iframe-video {
  position: relative; /* keeps the aspect ratio */
  padding-bottom: 56.25%; /* fine tunes the video positioning */
  padding-top: 0px;
  overflow: hidden;
  margin-top: 20px;
}

.iframe-video-sm {
  margin-top: 0 !important;
}

.iframe-video iframe,
.iframe-video object,
.iframe-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.iframe-video-small {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 45%;
  margin-top: 20px;
}

.pointer {
  cursor: pointer;
}

.hero {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

.hero .hero-play {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  position: absolute;
  font-size: 100px;
  z-index: 12;
  top: 35%;
  left: 46%;
  color: #fff;
  opacity: 0.7;
}

.hero .hero-play:hover {
  opacity: 0.8;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.hero > img {
  width: 100%;
  position: relative;
  border-radius: inherit;
  z-index: 10;
}

.squeeze {
  width: 90% !important;
  margin: 0 auto;
  text-align: center;
}

.nav-centered {
  text-align: center;
}
.nav-centered li {
  float: none;
  display: inline-block;
}

.nav-right {
  text-align: center;
}

.nav-right li {
  float: right;
}

.modal-title {
  text-align: center;
}

/* margin shortcuts */

.mt-0 {
  margin-top: 0;
}
.mt-1 {
  margin-top: 10px !important;
}
.mt-2 {
  margin-top: 20px !important;
}
.mt-3 {
  margin-top: 30px !important;
}
.mt-4 {
  margin-top: 40px !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}
.mb-1 {
  margin-bottom: 10px !important;
}
.mb-2 {
  margin-bottom: 20px !important;
}
.mb-3 {
  margin-bottom: 30px !important;
}
.mb-4 {
  margin-bottom: 40px !important;
}

.mr-0 {
  margin-right: 0;
}
.mr-1 {
  margin-right: 10px;
}
.mr-2 {
  margin-right: 20px;
}
.mr-3 {
  margin-right: 30px;
}
.mr-4 {
  margin-right: 40px;
}

.ml-0 {
  margin-left: 0;
}
.ml-1 {
  margin-left: 10px;
}
.ml-2 {
  margin-left: 20px;
}
.ml-3 {
  margin-left: 30px;
}
.ml-4 {
  margin-left: 40px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.container-fluid {
  width: 94%;
}

.pad-lr {
  padding: 0 40px;
}

.rotate {
  transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.tooltip {
  font-size: 18px;
}

.stripe {
  padding: 60px 0;
  margin: 30px 0;
  background: #eff3f6;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.stripe .container {
  width: 100%;
}

.stripe h3 a {
  color: #333;
}

.stripe-grey {
  padding: 60px 0;
  margin: 60px 0;
  background: #d2dce8;
}

.text-red {
  color: red;
}

.fadeIn {
  -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.4s; /* Firefox < 16 */
  -ms-animation: fadein 0.4s; /* Internet Explorer */
  -o-animation: fadein 0.4s; /* Opera < 12.1 */
  animation: fadein 0.4s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.hero-homepage-mobile {
  margin-top: -20px;
}

@media (max-width: 1260px) {
  .squeeze {
    width: 100%;
  }

  #siteNavBar {
    padding-left: 60px;
  }

  #homepageCarousel .slide1 {
    background-size: 100%;
  }
}

@media (max-width: 1024px) {
  .container {
    width: 100%;
  }

  #siteNavBar .navbar-right {
    font-size: 14px !important;
  }

  .carousel-inner .item .caption-right {
    margin-left: 50%;
    width: 400px;
  }

  .webinars-container:before {
    background-size: 100%;
  }
}

@media (max-width: 880px) {
  body {
    padding-top: 120px;
  }

  .new-starburst {
    display: none;
  }

  #siteNavBar a {
    display: block;
  }

  #siteNavBar .navbar-right {
    float: left !important;
    margin-left: -16px;
  }

  .flip-clock {
    zoom: 1;
    text-align: center !important;
  }

  .flip-clock-container {
    margin-top: 0;
  }
}

@media (max-width: 320px) {
  .sheperd-video {
    height: auto;
    width: auto;
    margin: 0;
    padding: 0;
  }
}

@media screen and (min-width: 722px) {
  #container-well {
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-evenly;
    margin: 0 auto !important;
    align-self: center;
  }
}

@media (max-width: 768px) {
  #container-well {
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-evenly;
    margin: 0 auto !important;
    align-self: center;
  }
  body {
    padding-top: 80px;
  }

  #siteNavBar .navbar-title {
    top: -2px;
    position: relative;
    display: inline-block !important;
  }

  #siteNavBar {
    text-align: center;
    padding-left: 0;
  }

  .hero .hero-play {
    top: 24%;
  }

  .row {
    display: block;
    margin-right: 0;
    margin-left: 0;
  }

  #templateContent .btn {
    display: block;
    margin-bottom: 10px;
    width: 100%;
  }

  #sideMenu .btn-demo {
    width: 200px;
  }

  .webinars-container label {
    display: block;
    text-align: left;
    margin-left: 25%;
  }

  .page-header {
    text-align: center;
    margin-top: 0;
  }

  .text-right {
    text-align: center;
  }

  .row-software-icons .col-sm-3 {
    border-left: 0;
  }
}

@media (max-width: 450px) {
  body {
    padding-top: 80px;
  }

  .who-we-are .bg .container {
    position: relative;
    left: 0;
  }

  #siteNavBar {
    position: fixed;
  }

  #siteNavBar .navbar-title {
    display: inline-block;
  }

  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
    margin-top: 0;
  }

  h4 {
    font-size: 18px;
    color: #999;
  }

  p {
    font-size: 16px;
    line-height: 22px;
  }

  hr {
    margin: 20px 0 20px 0;
  }

  .row > div {
    text-align: left;
  }

  .hero {
    height: 100px;
  }

  .hero .hero-play {
    font-size: 60px;
  }

  #sideMenu [toggle-sidemenu] {
    top: -44px;
    right: 0;
  }

  .webinars-container label {
    display: block;
    text-align: left;
    margin-left: 0;
    font-size: 12px;
  }

  .footer * {
    text-align: center !important;
  }

  .dropdown-menu {
    width: 100%;
  }

  .flex-v {
    align-items: center;
    text-align: center;
  }

  .page-header h1 {
    margin: 0;
  }

  .page-header .mt-1 {
    margin-top: 0 !important;
  }

  .ability {
    margin-top: 0;
  }

  .ability .media-left {
    display: block;
  }

  .ability .media-object {
    margin: 0 auto;
  }

  .ability h2 {
    font-size: 30px;
  }

  .ability ul {
    display: none;
  }

  .alliance-partners-logos div {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 1200px) {
  .mt-4 .table {
    padding: 0 !important;
    margin: 0 !important;
  }
  .mySlides img {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 5px;
  }

  .slideshow-container {
    text-align: center;
    width: 100%;
    display: block;
    margin: auto;
  }

  .product-description {
    padding: 5px;
    float: none;
  }
  .product-description p {
    font-size: small;
  }
  .product-description h1,
  a {
    margin: 0 auto;
  }
  .product-description a {
    width: 200px !important;
  }
  .bottom-product-description {
    padding: 5px;
    float: none;
  }
  .bottom-product-description p {
    font-size: x-small;
  }
  .bottom-product-container {
    margin: 0;
    padding: 0;
    flex-direction: column;
  }
}

.bottom-product-container {
  overflow: hidden;
  min-width: 320px;
  display: flex;

  align-items: center;
}
.bottom-product-description,
.product-description {
  margin: 0 auto;
}

/* for the Video Dental Mobile X-Ray slideshow */
.mobile-x-container {
  display: flex;
  align-items: center;
  padding-right: 100px;
  margin-top: 30px;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
/* .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
} */

/*Number text (1/3 etc)
.numbertext {
  color:#f2f2f2;
  font-size:12px;
  padding:8px 12px;
  position:absolute;
  top:0;
}

/* The dots/bullets/indicators
.dot {
  cursor:pointer;
  height:15px;
  width:15px;
  margin:0 2px;
  background-color:#bbb;
  border-radius:50%;
  display:inline-block;
  transition:background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color:#717171;
} */

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 5s;
  animation-name: fade;
  animation-duration: 5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

.no-link-effect a:hover {
  opacity: 100% !important;
  text-decoration: none !important;
  cursor: text !important;
}

.peekaboo-no {
  display: none;
}